:root {
    --categoria-1: url("https://lineon.com.br/cascais/marcas.png");
    --categoria-2: url("https://lineon.com.br/cascais/martini.png");
    --categoria-3: url("https://lineon.com.br/cascais/beef.png");
    --categoria-4: url("https://lineon.com.br/cascais/burger.png");
    --categoria-5: url("https://lineon.com.br/cascais/kit.png");
    --categoria-6: url("https://lineon.com.br/cascais/frango.png");
    --categoria-ofertas: url("https://cdn.awsli.com.br/1950/1950161/arquivos/time-left.png");
}

/*Ignore o codigo abaixo*/
.menu.superior .nivel-um>li:nth-child(1)>a:before{content:"";background:var(--categoria-1)}.menu.superior .nivel-um>li:nth-child(2)>a:before{content:"";background:var(--categoria-2)}.menu.superior .nivel-um>li:nth-child(3)>a:before{content:"";background:var(--categoria-3)}.menu.superior .nivel-um>li:nth-child(4)>a:before{content:"";background:var(--categoria-4)}.menu.superior .nivel-um>li:nth-child(5)>a:before{content:"";background:var(--categoria-5)}.menu.superior .nivel-um>li:nth-child(6)>a:before{content:"";background:var(--categoria-6)}.menu.superior .nivel-um>li:nth-child(7)>a:before{content:"";background:var(--categoria-7)}.menu.superior .nivel-um>li:nth-child(8)>a:before{content:"";background:var(--categoria-8)}.menu.superior .nivel-um>li:nth-child(9)>a:before{content:"";background:var(--categoria-9)}.menu.superior .nivel-um>li:nth-child(10)>a:before{content:"";background:var(--categoria-10)}.menu.superior .nivel-um>li:nth-child(11)>a:before{content:"";background:var(--categoria-11)}.menu.superior .nivel-um>li:nth-child(12)>a:before{content:"";background:var(--categoria-12)}.menu.superior .nivel-um>li.categoria-id-offer>a:before{content:"";background:var(--categoria-ofertas)}@media(max-width:767px){div#instafeed img {height: auto}}

#descricao {
    font-size: 16px !important;
}

#descricao span {
    font-size: 16px !important;
}
